@font-face {
    font-family: 'Didot';
    src: url('//www.mode755.com/fonts/Didot.woff2') format('woff2');
    src: url('//www.mode755.com/fonts/Didot.ttf') format('truetype');
    src: url('//www.mode755.com/fonts/Didot.eot') format('embedded-opentype');
}
@font-face {
    font-family: 'FuturaCondensedMedium';
    src: url('//www.mode755.com/fonts/Futura-Condensed-Medium.woff2') format('woff2');
    src: url('//www.mode755.com/fonts/Futura-Condensed-Medium.ttf') format('truetype');
    src: url('//www.mode755.com/fonts/Futura-Condensed-Medium.eot') format('embedded-opentype');
}

* {
  box-sizing: border-box;
}

body {
    font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
    margin:0px; 
    padding: 0px;
    border:  0px;
    width:100%;
    background-color: #FFFFFF;
    min-width: 400px;
}

footer {
    margin: 40px 40px 80px 40px;
    padding: 0px;
    border:  0px;
}

article {
    margin: 40px 40px 80px 70px;
    padding: 0px;
    border:  0px;
    max-width: 900px;
}

article > section {
    margin: 40px 0px 40px 0px;
    padding: 0px;
    border:  0px;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
    font-stretch: ultra-condensed;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
}


h1 {
    font-size: 22px;
    padding: 25px 0px 0px 0px;
    border-bottom: 2px solid black;
}

h2 {
    font-size: 16px;
    padding: 16px 0px 0px 0px;
    border-bottom: 1px solid black;
}

h3 {
    font-size: 12px;
    padding: 10px 0px 0px 0px;
}
h4 {
    font-size: 10px;
    padding: 8px 0px 0px 0px;
}

h5,h6 {
    font-size: 8px;
    padding: 6px 0px 0px 0px;
}

h6 {
    font-weight: normal;
}

blockquote {
    border: 1px solid #CCCCCC;
    background-color: #EEEEEE;
    border-radius: 5px;
    padding: 12px;
    margin: 40px 10px 40px 0px;
    max-width: 1100px;
}

blockquote cite {
    font-size: smaller; 
    display: block;
    margin: 10px 20px 10px 20px;
}

table {
  border-collapse: collapse;
  table-layout: auto;
}

table > caption {
    font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
    font-stretch: ultra-condensed;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 18px;
    text-align: left;
    background-color: #EEEEEE;
}

th, td, caption {
  border-bottom: 1px solid #CCCCCC;
  vertical-align: top;
  text-align: left;
  padding: 10px;
}
th {
    background-color: #EEEEEE;
    white-space: nowrap;;
}
tr:hover {
    background-color: #EEEEEE;
}

td > ul {
    margin: 0em 0em 0em 1em;
}

ul {
    list-style-type: square;
    list-style-position: outside;
    padding: 0px;
    margin: 1em;
}


.index {
    border: 1px solid #CCCCCC;
    background-color: #EEEEEE;
    border-radius: 2px;
    padding: 0px 20px 20px 25px;
    margin: 40px 0px 0px 0px;
    max-width: 500px;
}

.index li > a {
    font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
    font-stretch: ultra-condensed;
    letter-spacing: 3px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    color: #000000;
    text-align: left;
}

.index h1, .index h2 {
    border-bottom: none;
}


/*
###################################
#  Header                        #
###################################
*/



nav {
    top: 0px;
    background-color: #003340;
    color: #A8DAF1;

}

nav ul {
    list-style-type: none;
    margin: 0;
    display: block;
}
nav ul li  {
    display: inline-block;
}


nav ul li a {
    font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
    font-stretch: ultra-condensed;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-decoration: none;
    color: #A8DAF1;
}

nav ul li:hover {
    background-color: #007496;
}

nav ul li .dropdown-content-level2  {
    display: none;
    position: absolute;
    background-color: #003340;
}

nav ul li ul li {
    display: block;
}

nav ul li:hover .dropdown-content-level2 {
    display: block;
}


aside {
    float: right;
    outline: solid 0px;
    background-color: #FFFFFF;
    display: block;
}

aside .logo_755 {
    font-family: 'Didot', "Times New Roman", Times, serif;
    color: #007496;
    text-align: right;

}

aside .logo_description {
    font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
    font-stretch: ultra-condensed;
    text-align: right;
    text-transform: uppercase;
}

nav .hamburger {
    margin: 0px 0px 0px 18px;
    display: none;
    cursor: pointer;
    height: 50px;
    position: absolute;
    top:0px;

}

nav .hamburger .hamburger-bar {
    width: 35px;
    height: 5px;
    background-color: #A8DAF1;
    margin: 6px 0;
}

/* < 430 hamburger time!!! */
@media only screen and (max-width: 460px) {
    nav .hamburger  {
        display: inline-block;
    }
    nav .dropdown .dropdown-button {
        display: none;
    }
    nav .dropdown-content {
        top: 50px;
    }
}


/* < 1200px collapse nav menu bar into dropdown  */

@media only screen and (max-width: 1200px) {

    nav {
        overflow: visible;
    }
  
    nav .dropdown-button {
        font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
        font-stretch: ultra-condensed;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
        color: #A8DAF1;
        font-size: 12px;
        line-height: 66px;
        border: none;
        cursor: pointer;
        background-color: #003340;
        height: 66px; 
        letter-spacing: 3px;
        padding: 0px 0px 0px 30px;
        display: block; 
        min-width: 160px;
    }

    nav .dropdown {
        position: relative;
        display: inline-block;
        z-index: 100;
    }


    nav  ul li a {
        text-align: left;
        display: block;
        height: 44px;  
        line-height: 44px;
        min-width: 180px;
        margin-left: 15px;
    }

    nav ul {
        display: none;
        position: absolute;
        background-color: #003340;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.6);
        padding: 0px;
    }

    nav .dropdown:hover .dropdown-content {
        display: block;
    }

    nav .dropdown:hover .dropdown-button {
        background-color: #007496;
    }

    nav ul li .dropdown-content-level2  {
        left: 195px;
        min-width: 280px;
    }

    nav ul li .dropdown-content-level2 .long_description {
        display: none;
    }
}


/* > 1200px hide dropdown  */
@media only screen and (min-width: 1201px) {

    nav {
        overflow: hidden;
    }
   
    nav .dropdown-button {
        display: none;
    }

    nav ul li .dropdown-content-level2  {
        top: 108px;
    }

}


/* 0-1800  do medium size navbar and logo  */
@media only screen and (max-width: 1800px) {

    header {
        height:43px;
    }
    nav {
        height: 66px;  

    }

    nav ul li  {
        height: 66px;
        text-align: center;
    }
 
    nav ul li a {
        font-size: 11px;
        line-height: 66px;
        letter-spacing: 4px;
        padding: 0px 15px;
    }


    aside {
        width: 268px;
    }

    aside .logo_mode img{
        width: 268px;
        height: auto;
    }

    aside .logo_755 { 
        font-size: 100px;
        line-height: 90px;
    }
    aside .logo_description {
        font-size: 20px;
        line-height: 17px;
        letter-spacing: 2px; 
        margin-bottom: 20px;
    }

}


/* >1800 do oversize size navbar and logo  */
@media only screen and (min-width: 1801px) {

    header {
        height:86px;
    }
    nav {
        height: 131px;  

    }

    nav ul li  {
        height: 131px;
        text-align: center;
    }

    nav ul li a {
        font-size: 16px;
        line-height: 131px;
        letter-spacing: 5px;
        padding: 0px 18px;
    }
    aside {
        width: 535px;
    }
    aside .logo_755 { 
        font-size:200px;
        line-height: 180px;
    }
    aside .logo_description {
        font-size:40px;
        line-height: 34px;
        letter-spacing: 3px; 
        margin-bottom: 40px;
    }

    nav ul li .dropdown-content-level2  {
        top: 216px;
    }

}

@media only screen {
    header h1, header h2 {
        display: none;
    }
}

@media only print {
    nav {
        display: none;
    }
    aside {
        display: none;
    }

}



/*
###################################
#  follow me                      #
###################################
*/

#follow-sidenav a  {
    font-family: 'FuturaCondensedMedium', Verdana, Geneva, sans-serif;
    font-stretch: ultra-condensed;
    font-size: 12px;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-decoration: none;
    color: #A8DAF1;
    background-color: #003340;
    height: 35px;

}

.yes-touch #follow-sidenav   {
    height: 35px;
    position: fixed;
    bottom: -1px;
    width: 100%;
    background-color: #003340;

}
.yes-touch #follow-sidenav .icon svg {
   float:left;
   margin: 2px 10px 0px 40px;
 }

.yes-touch #follow-sidenav .follow {
    height: 38px;
    bottom: 0;
    padding: 10px 2px 30px 2px;
    width: 23%;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;

}
.yes-touch #follow-sidenav a  {
    font-size: 9px;
    vertical-align: top;
    float: left;
    width: 100%;
}



/* 0 - 600  hide all text and make logos big*/
@media only screen and (max-width: 600px) {

    .yes-touch #follow-sidenav {
       height: 47px;
    }

    .yes-touch #follow-sidenav .short_description  {
        display: none;
    }

    .yes-touch #follow-sidenav .follow {
        text-align: center;
    }
    .yes-touch #follow-sidenav .icon svg {
        float: none;
    }

     .yes-touch #follow-sidenav a {
        font-size: 21px;

     }

}


/* 0 - 1200 abbreviated text */
@media only screen and (max-width: 1200px) {
    .yes-touch #follow-sidenav .long_description {
        display: none;
    }

}

/* 1200 and larger font */
@media only screen and (min-width: 1201px) {
  .yes-touch #follow-sidenav a  {
        font-size: 12px;
    }
}
 /* follow me  on desktop */
.no-touch  #follow-sidenav a {
    height: 35px;
    position: absolute;
    left: -223px; /* Position them outside of the screen */
    transition: 0.6s; /* Add transition on hover */
    padding: 10px;
    width: 250px;
    text-align: right;
    z-index: 0;
}


.no-touch #follow-sidenav a:hover  {
    left: 0;
}


.no-touch #instagram a {
    top: 240px;
}

.no-touch #linkedin a {
    top: 275px;
}

.no-touch #call-me a{
     top: 310px;
}

.no-touch #email-me a{
     top: 345px;
}



